/* فیلد جستجو */
#search {
  width: 96%;
  padding: 15px;
  margin-bottom: 8px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 1rem;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  font-family: 'my_font';
 
}


/* ریسپانسیو موبایل زیبا */

@media (max-width: 768px) {
#search {
font-size: 1rem;
padding: 12px;
margin-bottom: 6px;
 } 
}

@media (max-width: 600px) {
#search {
font-size: .8rem;
padding: 10px;
margin-bottom: 5px;
 } 
}

@media (max-width: 480px) {
#search {
font-size: .7rem;
padding: 8px;
margin-bottom: 4px;
 }
}
